Subject: AMBER 4.0 help

From: [email-masked] (Brad Isbister)
Date: Tue, 3 May 94 19:26:02 -0400

I'm going through the process of learning AMBER and I'm stuck at the minimization routine.  I have created a record for MeOH and gotten through the prep, link, edit, and parm modules.  I took the starting coordinates from a drawing out of SYBYL.  I've put the molecule in a box of TIP3P water and would like to minimize for a couple hundred steps (but even one will do!).

When I run the minimization, all of the support files get read in, the starting coords are written to output, and then it dies, apparently before any energy calculations.  The error message says COORDINATE RESETTING CANNOT BE ACCOMPLISHED, DEVIATION IS TOO LARGE.  What kinds of things might cause this problem?  I've appended the relevant section of the .out file to to this message.

I've varied several of the input settings, but in a random way since I don't understand the source of the problem.  Any suggestions?

Thanks,

-Brad
---------------------------------Clip N Save------------------------------------
Brad Isbister					Duke University
[email-masked]				Department of Chemistry
Computational/Biophysical chemistry		E.J. Toone group

Now, the .out file:

   3.  ATOMIC COORDINATES AND VELOCITIES

     Methanol                                                                   
 begin time read from input coords =     0.000 ps

     COORDINATE RESETTING CANNOT BE ACCOMPLISHED,
     DEVIATION IS TOO LARGE
     NITER, NIT, LL, I AND J ARE :    0    2    1    1    2

                    FINAL RESULTS

   NSTEP       ENERGY          RMS            GMAX      NAME    NUMBER
      1           0.000         0.000       154.738     H1A       1

 BOND    =          0.0000  ANGLE   =          0.0000  DIHED =          0.0000
 VDWAALS =          0.0000  ELECT   =          0.0000  HBOND =          0.0000
 1-4 NB  =          0.0000  1-4 ELEC=          0.0000  CONST =          0.0000

 %MINMD-F-ERSTOP, fatal error

     Routine      Sec       %
     --------------------------
     Pairlist      0.00    0.00
     Nonbond       0.00    0.00
     Bond          0.00    0.00
     Angle         0.00    0.00
     Dihedral      0.00    0.00
     Shake         0.18    1.57
     Pol. der      0.00    0.00
     Efielde       0.00    0.00
     Indip         0.00    0.00
     Matmul        0.00    0.00
     Other        11.48   98.43
     --------------------------
     Total        11.67    0.00 Hours